//
//  PodDetailsTVC.swift
//  MyTatvaCare
//
//  Created by Nirav Ramani on 07/05/25.
//

import UIKit

class PodDetailsTVC: UITableViewCell {

    @IBOutlet weak var label2: UILabel!
    @IBOutlet weak var label1: UILabel!
    
    @IBOutlet var close_pod: UIImageView!
    @IBOutlet var open_pod: UIImageView!
    
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
        close_pod.image = loadImage(named: "close_pod")
        open_pod.image = loadImage(named: "open_pod")
        
        label1.textColor = CustomColor.shared.primaryBlack
        label2.textColor = CustomColor.shared.primaryBlack
        
        label1.font = FontManager.font(ofSize: 14, weight: .medium)
        label2.font = FontManager.font(ofSize: 14, weight: .medium)
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }
    
}
